.qx-element-countdown-v2 .qx-countdown-wrapper .qx-countdown-item,
.qx-element.qx-element-counter-v2 .counter-wrapper {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"
}

.qx-flipbox-effect-push .qx-flipbox,
.qx-flipbox-effect-slide .qx-flipbox,
.qx-shape {
    overflow: hidden
}

.qx-background-overlay .qx-background-overlay,
.qx-background-video-container.fs-background .qx-background-overlay,
.qx-slider-pro-v2 .slider-pro-item.compat-object-fit img {
    opacity: 0
}

.qx.app-mount .qx-section,
.qx.quix .qx-section {
    padding: 0
}

.qx.app-mount .qx-container,
.qx.quix .qx-container {
    padding-left: 15px;
    padding-right: 15px
}

.qx.app-mount *,
.qx.app-mount .qx-container,
.qx.app-mount ::after,
.qx.app-mount ::before,
.qx.quix *,
.qx.quix .qx-container,
.qx.quix ::after,
.qx.quix ::before {
    box-sizing: border-box
}

.qx.app-mount figure,
.qx.quix figure {
    margin: 0
}

.qx.app-mount canvas,
.qx.app-mount img,
.qx.app-mount video,
.qx.quix canvas,
.qx.quix img,
.qx.quix video {
    max-width: 100%;
    height: auto;
    box-sizing: border-box
}

.qx-shape {
    width: 100%;
    position: absolute;
    left: 0;
    line-height: 0;
    direction: ltr;
    pointer-events: none
}

.qx-can-edit,
.qx-shape>svg {
    position: relative
}

.qx-shape>svg {
    display: block;
    -lh-property: 0;
    width: -webkit-calc(100% + 1.3px);
    width: -moz-calc(100% + 1.3px);
    width: calc(100% + 1.3px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%)
}

.qx-shape-bottom {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg)
}

.qx-flexbox-3d .qx-flexbox-overlay,
.qx-flipbox {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d
}

.qx-can-edit .qx-btn-edit {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1;
    background: rgba(0, 0, 0, .5);
    color: #fff;
    border-radius: 2px
}

.qx-can-edit .qx-btn-edit:hover {
    background: #fff;
    color: #444
}

#qx-fb-mount #system-debug {
    display: none
}

.note-editor.note-frame .note-editing-area .note-editable {
    margin-top: 1.2em
}

.qx-fb-field-image .qx-fb-field-image__picker .media-component-svg-icon>svg {
    max-height: 70px
}

.qx-container-fluid {
    padding-left: 0;
    padding-right: 0
}

.qx-container-fluid .qx-row {
    margin-left: 0;
    margin-right: 0
}

.qx-background-overlay,
.qx-background-video-container.fs-background {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0
}

.qx-column,
.qx-flipbox,
.qx-row,
.qx-section,
.qx-section-has-divider {
    position: relative
}

.qx-background-overlay .fs-background-media,
.qx-background-video-container.fs-background .fs-background-media {
    width: 100%
}

.qx-background-overlay video,
.qx-background-video-container.fs-background video {
    width: 100%!important
}

.qx-section.qx-section-height-full {
    height: 100vh
}

.qx-section.qx-section-height-custom>.qx-container,
.qx-section.qx-section-height-custom>.qx-container-fluid,
.qx-section.qx-section-height-full>.qx-container,
.qx-section.qx-section-height-full>.qx-container-fluid {
    height: 100%
}

.qx-section.qx-section-height-custom>[class*=" qx-align-items-"],
.qx-section.qx-section-height-custom>[class^=qx-align-items-],
.qx-section.qx-section-height-full>[class*=" qx-align-items-"],
.qx-section.qx-section-height-full>[class^=qx-align-items-] {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.qx-fb-rows,
.qx-rows {
    width: 100%
}

.qx-row-align-start .qx-col-wrap {
    -webkit-box-align: start;
    -moz-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start
}

.qx-row-align-center .qx-col-wrap {
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.qx-row-align-end .qx-col-wrap {
    -webkit-box-align: end;
    -moz-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end
}

.qx-col-wrap,
.qx-column {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.qx-col-wrap,
.qx-element-wrap,
.qx-elements-wrap,
.qx-row-wrap {
    width: 100%;
    position: relative
}

.qx-column {
    padding-top: 15px;
    padding-bottom: 15px
}

.app-mount .qx-row .qx-column,
.qx-inner.frontend .qx-row .qx-column,
.qx-no-gutters>.qx-column {
    padding: 0
}

.qx-element+.qx-element {
    margin-top: 20px
}

.qx-element-blurb-v2 .qx-element-blurb__title *,
.qx-element-tab-v2 .qx-element-tab-item .qx-tab-title>* {
    margin: 0
}

.qx-section-has-divider .qx-shape-top {
    top: 0
}

.qx-section-has-divider .qx-shape-bottom {
    bottom: 0
}

.app-mount .qx-row .qx-column .qx-col-wrap,
.qx-inner.frontend .qx-row .qx-column .qx-col-wrap {
    padding: 15px;
    min-width: 1px
}

.app-mount .qx-row.qx-no-gutters .qx-column,
.app-mount .qx-row.qx-no-gutters .qx-column .qx-col-wrap,
.qx-inner.frontend .qx-row.qx-no-gutters .qx-column,
.qx-inner.frontend .qx-row.qx-no-gutters .qx-column .qx-col-wrap {
    padding: 0
}

.qx-elements-wrap>.qx-column {
    flex: 100%!important;
    max-width: 100%!important
}

.qx-card-columns {
    orphans: 1;
    widows: 1
}

.qx-element-button-v2 .qx-element-button-wrapper {
    display: flex
}

.qx-element-button-v2 .qx-element-button-wrapper span {
    align-self: center
}

.qx-element-joomla-article-v2 .qx-title {
    font-size: 24px;
    line-height: 1.1
}

.qx-element-joomla-article-v2 .qx-post-meta {
    font-size: 13px
}

.qx-element-joomla-article-v2 .article-body {
    line-height: 1
}

.qx-slider-pro-v2 .slider-pro-item {
    padding: 0!important
}

.qx-slider-pro-v2 .slider-pro-item img {
    width: 100%
}

.qx-slider-pro-v2 .slider-pro-item>img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.qx-slider-pro-v2 .slider-pro-item.compat-object-fit {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center
}

.qx-slider-pro-v2 .slide-content p {
    font-size: 18px;
    line-height: 1.5
}

.qx-slider-pro-v2 .slide-content a.qx-btn {
    font-size: 18px;
    border: 1px solid #fff
}

.qx-slider-pro-v2 .qx-thumbnav li a * {
    object-fit: cover
}

.qx-element-animated-headline-v2 {
    text-align: center
}

.qx-element-animated-headline-v2 .qx-element__after-text,
.qx-element-animated-headline-v2 .qx-element__before-text {
    font-size: 30px;
    line-height: 1.5
}

.qx-element-animated-headline-v2 .qx-element-headline-dynamic-wrapper b,
.qx-element-animated-headline-v2 .qx-element-headline-dynamic-wrapper span {
    color: #dc3545;
    font-size: 40px
}

.qx-element-animated-headline-v2 .qx-element-headline--style-highlight svg path {
    stroke: #ffc107;
    stroke-width: 15px
}

.qx-element-media-carousel .qx-panel-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    text-align: center
}

.qx-element-testimonial-carousel-v2 .qx-slider-item [class*=qx-align]>.qx-testimonial__person_details {
    flex: 1
}

.qx-element-testimonial-carousel-v2 .qx-slider-item [class*=qx-align]>.qx-testimonial__description {
    flex: 3
}

.qx-element-image-v2 .qx-figure-caption {
    display: block
}

@media (max-width:767px) {
    .qx-element-blurb-v2 .qx-element-blurb__media {
        margin-left: auto!important;
        margin-right: auto!important;
        margin-bottom: 15px
    }
    .qx-element-countdown-v2 .qx-countdown-separator {
        display: none
    }
}

.plyr audio,
.plyr video {
    height: 200px
}

.qx-element-accordion-v2 .qx-accordion-title {
    font-size: 15px
}

.qx-element-accordion-v2 .qx-element-accordion-item {
    border: 1px solid #e8eff1;
    border-radius: 4px
}

.qx-element-alert-v2 {
    padding: 20px;
    margin: 0
}

.qx-element-heading-v2>* {
    margin: 0;
    padding: 0
}

.qx-element-countdown-v2 .qx-countdown-wrapper .qx-countdown-item {
    padding: 20px 0;
    margin: 10px;
    background-color: #007bff;
    color: #fff;
    border-radius: 4px
}

.qx-element-countdown-v2 .qx-countdown-wrapper .qx-countdown-item .qx-countdown-label {
    font-size: 19px;
    font-weight: 400;
    line-height: 2.5
}

.qx-element-countdown-v2 .qx-countdown-wrapper .qx-countdown-item .qx-countdown-number {
    font-size: 69px;
    font-weight: 600;
    line-height: 1
}

.qx-element-countdown-v2 .qx-countdown-wrapper .qx-countdown-separator {
    flex: initial;
    width: auto
}

.qx-element-countdown-v2 .qx-countdown-wrapper .qx-countdown-separator:last-child {
    display: none
}

.qx-element.qx-element-counter-v2 .counter-wrapper .counter-title {
    text-align: center;
    font-size: 19px;
    line-height: 2.5;
    color: #54595f;
    font-weight: 400
}

.qx-element.qx-element-counter-v2 .counter-wrapper .counter-count {
    color: #007bff;
    display: flex;
    font-size: 69px;
    font-weight: 600;
    line-height: 1;
    flex-wrap: wrap
}

.qx-element.qx-element-counter-v2 .counter-wrapper .counter-count .counter-prefix,
.qx-element.qx-element-counter-v2 .counter-wrapper .counter-count .counter-suffix {
    flex-grow: 1;
    white-space: pre-wrap
}

.qx-element.qx-element-counter-v2 .counter-wrapper .counter-count .counter-prefix {
    text-align: right
}

.qx-element.qx-element-counter-v2 .counter-wrapper .counter-count .counter-suffix {
    text-align: left
}

.qx-flipbox {
    height: 238px;
    display: block;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    perspective: 1000px;
    transform-style: preserve-3d;
    color: #fff
}

.qx-flexbox-overlay {
    width: 100%
}

.qx-flipbox .qx-flipbox_frontlayer {
    background-color: #007bff
}

.qx-flipbox .qx-flipbox_backlayer {
    background-color: #80f
}

.qx-flipbox .qx-flipbox_layer {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out
}

.qx-flexbox-3d .qx-flexbox-inner {
    -webkit-transform: translateZ(90px) scale(.91);
    -moz-transform: translateZ(90px) scale(.91);
    -ms-transform: translateZ(90px) scale(.91);
    -o-transform: translateZ(90px) scale(.91);
    transform: translateZ(90px) scale(.91)
}

.qx-flexbox-3d .qx-flexbox-overlay {
    transform-style: preserve-3d;
    -webkit-transform: translateZ(.1px);
    -moz-transform: translateZ(.1px);
    -ms-transform: translateZ(.1px);
    -o-transform: translateZ(.1px);
    transform: translateZ(.1px)
}

.qx-flipbox-effect-flip .qx-flipbox_layer {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden
}

.qx-flipbox-effect-flip .qx-flipbox_frontlayer {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    z-index: 1
}

.qx-flipbox-effect-flip .qx-flipbox:hover .qx-flipbox_backlayer,
.qx-flipbox-effect-push .qx-flipbox:hover .qx-flipbox_backlayer,
.qx-flipbox-effect-slide .qx-flipbox:hover .qx-flipbox_backlayer {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none
}

.qx-flipbox-effect-push .qx-flipbox_frontlayer {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none
}

.qx-flipbox-effect-zoom-in .qx-flipbox .qx-flipbox_backlayer {
    opacity: 0;
    -webkit-transition: -webkit-transform .7s, opacity .5s .2s;
    -moz-transition: -moz-transform .7s, opacity .5s .2s;
    -o-transition: -o-transform .7s, opacity .5s .2s;
    transition: -webkit-transform .7s, -moz-transform .7s, -o-transform .7s, transform .7s, opacity .5s .2s;
    -webkit-transform: scale(.7);
    -moz-transform: scale(.7);
    -ms-transform: scale(.7);
    -o-transform: scale(.7);
    transform: scale(.7)
}

.qx-flipbox-effect-zoom-in .qx-flipbox:hover .qx-flipbox_backlayer {
    opacity: 1;
    -webkit-transition: -webkit-transform .7s, opacity .5s;
    -moz-transition: -moz-transform .7s, opacity .5s;
    -o-transition: -o-transform .7s, opacity .5s;
    transition: -webkit-transform .7s, -moz-transform .7s, -o-transform .7s, transform .7s, opacity .5s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1)
}

.qx-flipbox-effect-zoom-out .qx-flipbox .qx-flipbox_frontlayer {
    opacity: 1;
    z-index: 1;
    width: 100%;
    -webkit-transition: -webkit-transform .7s, opacity .35s, width 0s;
    -moz-transition: -moz-transform .7s, opacity .35s, width 0s;
    -o-transition: -o-transform .7s, opacity .35s, width 0s;
    transition: -webkit-transform .7s, -moz-transform .7s, -o-transform .7s, transform .7s, opacity .35s, width 0s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1)
}

.qx-flipbox-effect-zoom-out .qx-flipbox:hover .qx-flipbox_frontlayer {
    width: 0;
    opacity: 0;
    -webkit-transform: scale(.7);
    -moz-transform: scale(.7);
    -ms-transform: scale(.7);
    -o-transform: scale(.7);
    transform: scale(.7);
    -webkit-transition: -webkit-transform .8s, opacity .7s .1s, width 0s .7s;
    -moz-transition: -moz-transform .8s, opacity .7s .1s, width 0s .7s;
    -o-transition: -o-transform .8s, opacity .7s .1s, width 0s .7s;
    transition: -webkit-transform .8s, -moz-transform .8s, -o-transform .8s, transform .8s, opacity .7s .1s, width 0s .7s
}

.qx-flipbox-effect-fade .qx-flipbox .qx-flipbox_backlayer {
    opacity: 0
}

.qx-flipbox-effect-fade .qx-flipbox:hover .qx-flipbox_backlayer {
    opacity: 1
}

.qx-flipbox-effect-flip.qx-flipbox-direction-left .qx-flipbox_backlayer {
    -webkit-transform: rotateX(0) rotateY(180deg);
    -moz-transform: rotateX(0) rotateY(180deg);
    -ms-transform: rotateX(0) rotateY(180deg);
    -o-transform: rotateX(0) rotateY(180deg);
    transform: rotateX(0) rotateY(180deg)
}

.qx-flipbox-effect-flip.qx-flipbox-direction-left .qx-flipbox:hover .qx-flipbox_frontlayer,
.qx-flipbox-effect-flip.qx-flipbox-direction-right .qx-flipbox_backlayer {
    -webkit-transform: rotateX(0) rotateY(-180deg);
    -moz-transform: rotateX(0) rotateY(-180deg);
    -ms-transform: rotateX(0) rotateY(-180deg);
    -o-transform: rotateX(0) rotateY(-180deg);
    transform: rotateX(0) rotateY(-180deg)
}

.qx-flipbox-effect-flip.qx-flipbox-direction-right .qx-flipbox:hover .qx-flipbox_frontlayer {
    -webkit-transform: rotateX(0) rotateY(180deg);
    -moz-transform: rotateX(0) rotateY(180deg);
    -ms-transform: rotateX(0) rotateY(180deg);
    -o-transform: rotateX(0) rotateY(180deg);
    transform: rotateX(0) rotateY(180deg)
}

.qx-flipbox-effect-flip.qx-flipbox-direction-up .qx-flipbox_backlayer {
    -webkit-transform: rotateX(-180deg) rotateY(0);
    -moz-transform: rotateX(-180deg) rotateY(0);
    -ms-transform: rotateX(-180deg) rotateY(0);
    -o-transform: rotateX(-180deg) rotateY(0);
    transform: rotateX(-180deg) rotateY(0)
}

.qx-flipbox-effect-flip.qx-flipbox-direction-down .qx-flipbox_backlayer,
.qx-flipbox-effect-flip.qx-flipbox-direction-up .qx-flipbox:hover .qx-flipbox_frontlayer {
    -webkit-transform: rotateX(180deg) rotateY(0);
    -moz-transform: rotateX(180deg) rotateY(0);
    -ms-transform: rotateX(180deg) rotateY(0);
    -o-transform: rotateX(180deg) rotateY(0);
    transform: rotateX(180deg) rotateY(0)
}

.qx-flipbox-effect-flip.qx-flipbox-direction-down .qx-flipbox:hover .qx-flipbox_frontlayer {
    -webkit-transform: rotateX(-180deg) rotateY(0);
    -moz-transform: rotateX(-180deg) rotateY(0);
    -ms-transform: rotateX(-180deg) rotateY(0);
    -o-transform: rotateX(-180deg) rotateY(0);
    transform: rotateX(-180deg) rotateY(0)
}

.qx-flipbox-effect-push.qx-flipbox-direction-left .qx-flipbox_backlayer,
.qx-flipbox-effect-slide.qx-flipbox-direction-left .qx-flipbox_backlayer {
    -webkit-transform: translate(100%, 0);
    -moz-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    -o-transform: translate(100%, 0);
    transform: translate(100%, 0)
}

.qx-flipbox-effect-push.qx-flipbox-direction-right .qx-flipbox_backlayer,
.qx-flipbox-effect-slide.qx-flipbox-direction-right .qx-flipbox_backlayer {
    -webkit-transform: translate(-100%, 0);
    -moz-transform: translate(-100%, 0);
    -ms-transform: translate(-100%, 0);
    -o-transform: translate(-100%, 0);
    transform: translate(-100%, 0)
}

.qx-flipbox-effect-push.qx-flipbox-direction-up .qx-flipbox_backlayer,
.qx-flipbox-effect-slide.qx-flipbox-direction-up .qx-flipbox_backlayer {
    -webkit-transform: translate(0, 100%);
    -moz-transform: translate(0, 100%);
    -ms-transform: translate(0, 100%);
    -o-transform: translate(0, 100%);
    transform: translate(0, 100%)
}

.qx-flipbox-effect-push.qx-flipbox-direction-down .qx-flipbox_backlayer,
.qx-flipbox-effect-slide.qx-flipbox-direction-down .qx-flipbox_backlayer {
    -webkit-transform: translate(0, -100%);
    -moz-transform: translate(0, -100%);
    -ms-transform: translate(0, -100%);
    -o-transform: translate(0, -100%);
    transform: translate(0, -100%)
}

.qx-flipbox-effect-push.qx-flipbox-direction-right .qx-flipbox:hover .qx-flipbox_frontlayer {
    -webkit-transform: translate(100%, 0);
    -moz-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    -o-transform: translate(100%, 0);
    transform: translate(100%, 0)
}

.qx-flipbox-effect-push.qx-flipbox-direction-left .qx-flipbox:hover .qx-flipbox_frontlayer {
    -webkit-transform: translate(-100%, 0);
    -moz-transform: translate(-100%, 0);
    -ms-transform: translate(-100%, 0);
    -o-transform: translate(-100%, 0);
    transform: translate(-100%, 0)
}

.qx-flipbox-effect-push.qx-flipbox-direction-up .qx-flipbox:hover .qx-flipbox_frontlayer {
    -webkit-transform: translate(0, -100%);
    -moz-transform: translate(0, -100%);
    -ms-transform: translate(0, -100%);
    -o-transform: translate(0, -100%);
    transform: translate(0, -100%)
}

.qx-flipbox-effect-push.qx-flipbox-direction-down .qx-flipbox:hover .qx-flipbox_frontlayer {
    -webkit-transform: translate(0, 100%);
    -moz-transform: translate(0, 100%);
    -ms-transform: translate(0, 100%);
    transform: translate(0, 100%);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%)
}

.qx-flipbox-icon {
    padding: .5em;
    display: inline-block;
    line-height: 1;
    text-align: center;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.qx-flipbox_backlayer .qx-stacked-style .qx-flipbox-icon,
.qx-flipbox_frontlayer .qx-stacked-style .qx-flipbox-icon {
    background-color: rgba(0, 0, 0, .5)
}

.qx-flipbox_backlayer .qx-framed-style.qx-circle-style .qx-flipbox-icon,
.qx-flipbox_backlayer .qx-stacked-style.qx-circle-style .qx-flipbox-icon,
.qx-flipbox_frontlayer .qx-framed-style.qx-circle-style .qx-flipbox-icon,
.qx-flipbox_frontlayer .qx-stacked-style.qx-circle-style .qx-flipbox-icon {
    -webkit-border-radius: 50%;
    border-radius: 50%
}

.qx-flipbox_backlayer .qx-framed-style .qx-flipbox-icon,
.qx-flipbox_frontlayer .qx-framed-style .qx-flipbox-icon {
    padding: .5em;
    color: #818a91;
    border: 3px solid #818a91;
    background-color: transparent
}

.qx-element-form-v2 input[type=password],
.qx-element-form-v2 input[type=datetime],
.qx-element-form-v2 input[type=datetime-local],
.qx-element-form-v2 input[type=date],
.qx-element-form-v2 input[type=month],
.qx-element-form-v2 input[type=time],
.qx-element-form-v2 input[type=week],
.qx-element-form-v2 input[type=number],
.qx-element-form-v2 input[type=email],
.qx-element-form-v2 input[type=url],
.qx-element-form-v2 input[type=search],
.qx-element-form-v2 input[type=tel],
.qx-element-form-v2 input[type=color],
.qx-element-form-v2 input[type=text],
.qx-element-form-v2 select,
.qx-element-form-v2 textarea {
    width: 100%
}

.qx-element-form-v2 .form-fields-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.qx-element-form-v2 .form-fields-wrapper .qx-form-group {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%
}

.qx-element-form-v2 .g-recaptcha iframe,
.qx-element-form-v2 .g-recaptcha>div {
    width: 100%!important
}

.qx-open>.qx-modal-dialog {
    pointer-events: all
}

.com_quix [class*=qx-align] {
    margin-bottom: 0;
    margin-top: 0
}

@media (min-width:1600px) {
    .com_quix.layout-edit .qxui-modal-wrap.qxui-modal--template div.qxui-modal {
        width: 50%!important
    }
}

em {
    color: initial
}

.com_quix.layout-edit #system-debug,
.com_quix.layout-edit .modal[aria-hidden=false] {
    display: none
}